Looks like no one’s replied in a while. To start the conversation again, simply ask a new question.

Question:

Question: Update

I'm trying to update my phone for months and I can't. I'm using the old (10.2.1) sistem and when I try to update they show this message "Unable to verify update: iOS 10.2.1 failed verification because you are no longer connected to the internet"

Would you help me with this?

Posted on

Reply
Question marked as Apple recommended
Answer:
Answer:

It’s no longer possible to install that version. Delete it and check for updates again; you should get either 10.3.3 or 11.2.1 depending on what iPhone model you have.


(155854)

Posted on

Question marked as Apple recommended

Dec 14, 2017 3:34 PM in response to Vivi.machado199111 In response to Vivi.machado199111

It’s no longer possible to install that version. Delete it and check for updates again; you should get either 10.3.3 or 11.2.1 depending on what iPhone model you have.


(155854)

Dec 14, 2017 3:34 PM

Reply Helpful
User profile for user: Vivi.machado199111

Question: Update